@charset "UTF-8";
.nav{
	height:50px;
	position: relative;
}
.nav a{
  text-decoration:none;
}
.nav>ul{
	position:relative;
	list-style:none;
	padding:0;
	z-index: 3000;
	margin: 0;
}
.nav>ul>li{
	float:left;
	position:relative;
	width: 235px;
	height: 50px;
	margin-top: 5px;
}
.nav>ul>li>a{
	display:block;
	text-decoration:none;
}
.nav>ul>li>ul{
	position:absolute;
	left:0;
	padding:0;
	list-style:none;
	margin: 0;
}
.nav>ul>li>ul a{
	display:block;
	color:#FFF;
	width:235px;
	text-align:left;
	height:35px;
	overflow:hidden;
	opacity:0;
    transition:all .3s linear .2s;
  -o-transition:all .3s linear .2s;
  -moz-transition:all .3s linear .2s;
  -webkit-transition:all .3s linear .2s;
	font-size: 12px;
	text-indent: 30px;
	padding: 0;
	background-image: url(../imgs/header/pulback1.gif);
	line-height: 35px;
}
.nav>ul>li>ul a:hover {
	display:block;
	color:#FFF;
	width:250px;
	line-height:35px !important;
	text-align:left;
	height:35;
	overflow:hidden;
	opacity:0;
    transition:all .3s linear .2s;
  -o-transition:all .3s linear .2s;
  -moz-transition:all .3s linear .2s;
  -webkit-transition:all .3s linear .2s;
	font-size: 12px;
	text-indent: 30px;
	padding: 0;
	background-image: url(../imgs/header/pulback2.gif);
}
.nav>ul>li:hover>ul li a{
	opacity:1;
   transition:all .3s linear;
  -o-transition:all .3s linear;
  -moz-transition:all .3s linear;
  -webkit-transition:all .3s linear;
	height: 35px;
}
.nav img{
	margin-bottom: -10px;
}
